--
-- Alter for table `#__vikappointments_option`
--

ALTER TABLE `#__vikappointments_option`
MODIFY `description` text DEFAULT NULL;

--
-- Alter for table `#__vikappointments_reservation`
--
ALTER TABLE `#__vikappointments_reservation`
ADD COLUMN `sequence` int(6) DEFAULT 0 COMMENT 'the number of changes made to this appointment' AFTER `modifiedon`,
ADD COLUMN `deposit` decimal(10,2) DEFAULT 0.0 AFTER `skip_deposit`;

--
-- Alter for table `#__vikappointments_users`
--

ALTER TABLE `#__vikappointments_users`
ADD COLUMN `pec` varchar(64) DEFAULT '' COMMENT 'PEC email or SID' AFTER `ssn`;